<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>A-level</title>
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <div class="container">
            <div id="wrapper">
                <div class="wrap slide">
                    <header class="header">
                        <div class="header__wrap">
                            <div class="logo">
                                <a href="#"><img src="./img/logo-a-level.png" alt="logo"></a>
                            </div>
                            <nav class="menu">
                                <a href="#" class="opener"><span>Menu</span></a>
                                <div class="drop">
                                    <ul class="nav__menu">
                                        <li><a href="#">Item1</a></li>
                                        <li><a href="#">Item2</a></li>
                                        <li><a href="#">Item3</a></li>
                                        <li><a href="#">Item4</a></li>
                                        <li><a href="#">Item5</a></li>
                                    </ul>
                                </div>
                            </nav>
                        </div>
                    </header>
                </div>
            </div>
        </div>
        <div class="content">
            <article class="main__text">
                <p>Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit. A accusamus aliquam
                    asperiores aut consectetur eaque, error facere laborum
                    molestiae nobis numquam, quam qui quidem saepe sed sint ullam
                    vel, velit.quam qui quidem saepe sed sint ullamquam qui quidem saepe sed sint ullam
                    vel, velit.quam qui quidem saepe sed sint ullam
                    vel, velit.
                </p>
                <div class="main__content">
                    <h1>OUR WORK</h1>
                    <div class="cards-block">
                        <div class="cards">
                            <a href="#"><img src="./img/cards/card.jpg" alt="card"></a>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Aspernatur delectus ea Aspernatur delectus eaea Aspernatur delectus ea.</p>
                            <button class="button">Go</button>
                        </div>
                        <div class="cards">
                            <a href="#"><img src="./img/cards/card.jpg" alt="card"></a>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor sit amet, consectetur</p>
                            <button class="button second">Go</button>
                        </div>
                        <div class="cards">
                            <a href="#"><img src="./img/cards/card.jpg" alt="card"></a>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Aspernatur delectus </p>
                            <button class="button third">Go</button>
                        </div>
                        <div class="cards">
                            <a href="#"><img src="./img/cards/card.jpg" alt="card"></a>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Aspernatur delectus ea </p>
                            <button class="button fourth">Go</button>
                        </div>
                        <div class="cards">
                            <a href="#"><img src="./img/cards/card.jpg" alt="card"></a>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Aspernatur delectus ea Aspernatur delectus eaea Aspernatur delectus ea.</p>
                            <button class="button">Go</button>
                        </div>
                        <div class="cards">
                            <a href="#"><img src="./img/cards/card.jpg" alt="card"></a>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Aspernatur delectus ea Aspernatur delectus eaea Aspernatur delectus ea.</p>
                            <button class="button">Go</button>
                        </div>
                    </div>
                </div>
            </article>
            <aside class="aside-1">Aside 1</aside>
            <aside class="aside-2">Aside 2</aside>
        </div>
        <footer class="footer">
            <div class="container">Footer</div>
        </footer>
        <section class="section">
            <h2>task - 3</h2>
            <div class="block">
                <div class="item item-1">1</div>
                <div class="item item-2">2</div>
                <div class="item item-3">3</div>
                <div class="item item-4">4</div>
                <div class="item item-5">5</div>
            </div>
        </section>
        <script src="js/jquery-1.11.2.min.js"></script>
        <script src="js/jquery.main.js"></script>
    </body>
</html>
